:root {
    --uno: #EFECDC;
    --dos: #1D1D1B;
    --tres: #FFFFFF;
    --cuatro: #E73C48;
    --cinco: #1A69B1;
    --seis: #D28482;
    --siete: #DE593B;
    --ocho: #707070;
    --nueve: #213748;
    --diez: #1d1d1b;
    --once: #F8F7F0;
    --doce: #676767;
}

@font-face {
    font-family: "Museo_Sans_100";
    src: url("../fonts/MuseoSans-100.otf");
    font-weight: 100;
}

@font-face {
    font-family: "Museo_Sans_300";
    src: url("../fonts/MuseoSans-300.otf");
    font-weight: 300;
}

@font-face {
    font-family: "Museo_Sans_500";
    src: url("../fonts/MuseoSans-500.otf");
    font-weight: 500;
}

@font-face {
    font-family: "Museo_Sans_700";
    src: url("../fonts/MuseoSans_700.otf");
    font-weight: 700;
}

@font-face {
    font-family: "Museo_Sans_900";
    src: url("../fonts/MuseoSans_900.otf");
    font-weight: 900;
}


html,
body {
    margin: 0;
    padding: 0;
}


*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}

#page,
.site {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}



figure {
    margin: 0px;
}

p {
    color: var(--nueve);
    font-family: "Museo_Sans_500";
    font-size: 20px;
    line-height: 30px;
}

header {
    background-color: var(--uno);
    display: flex;
    justify-content: center;
}

header .container {
    width: min(1137.29px, 95%);
}

h2 {
    font-family: "Museo_Sans_900";

}

.barra {
    display: flex;
    flex-direction: row;
    width: 182.17px;
    height: 12.29px;
}

.barra .azul {
    width: 40%;
    background-color: var(--cinco);
}

.barra .rojo {
    width: 60%;
    background-color: var(--cuatro);
}

.link_ministerio a {
    text-decoration: none;
    color: var(--dos);
    font-family: "Museo_Sans_700";
    font-size: 1rem;
}

header .container .titulo {
    margin: 30px 0px 50px 0px;
    display: flex;
    justify-content: center;
}

nav {
    display: flex;
    background-color: var(--dos);
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 60px;
}

nav ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: min(600px, 95%);
    height: 100%;
    padding-left: 0px;
}

nav ul li {
    flex: 1;
    text-align: center;
    height: auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

}

nav ul li:hover {
    background-color: var(--seis);

}

nav ul li a {
    color: var(--tres);
    text-decoration: none;
    font-family: "Museo_Sans_900";
    font-size: 16px;
    color: var(--tres);
}

hr {
    color: var(--seis);
    border-color: var(--siete);

    margin: 0px
}

main .container {
    width: min(1070px, 95%);
    margin: 0 auto;
    overflow: hidden;
}

.seccion-intro {
    margin-top: 75px;
    margin-bottom: 55px;
}

.seccion-intro p {
    font-family: "Museo_Sans_500";
    font-size: 20px;
    color: var(--nueve);
    text-align: center;
    margin: 0px;
    line-height: 30px;
}

.seccion-bajada {
    margin-top: 30px;
    margin-bottom: 35px;
    text-align: center;
}

.seccion-bajada p {
    font-family: "Museo_Sans_500";
    font-size: 20px;
    color: var(--nueve);
    text-align: center;
    margin: 0px;
    line-height: 30px;
}


.seccion-bajada h2 {
    font-family: "Museo_Sans_900";
    margin: 0;
    font-size: 26px;
}

.seccion-destacados {
    margin-bottom: 80px;
    margin-top: 70px;
}

.seccion-destacados h2 {
    font-family: "Museo_Sans_900";
    margin: 0;
    font-size: 26px;
}

.destacados-cajas {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(520px, 99%), 1fr));
    gap: 15px;
}



/* CONTENEDOR DE LA IMAGEN */
.caja figure {
    margin-top: 20px;
    text-align: center;
    width: 100%;
}

/* IMAGEN RESPONSIVA */
.caja figure img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    object-fit: contain;
}

.caja figure {
    margin: 20px auto 0;
    padding-inline: 16px;
    /* ← margen lateral real */
    width: 100%;
    box-sizing: border-box;
}

.caja figure img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.destacados-cajas .caja {
    background-color: var(--uno);
    width: min(520px, 99%);
    border-radius: 9px;
}

.destacados-cajas .caja a {
    text-decoration: none;
}



.caja h3 {
    font-family: "Museo_Sans_900";
    margin: 0;
    font-size: 22px;
    color: var(--nueve);
    width: min(483px, 97%);
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 15px;
}

.caja hr {
    height: 2px;
    width: min(487px, 98%);
    background-color: var(--seis);
    text-align: center;
    border: none;
    margin: 0px auto;
}

.caja p {
    font-family: "Museo_Sans_500";
    margin: 0;
    font-size: 16px;
    color: var(--ocho);
    width: min(483px, 97%);
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 25px;
    line-height: 23px;
}

.seccion-interes {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 37px;
    margin-top: 28px;
    margin-bottom: 50px;


}

.seccion-interes h4 {
    color: var(--seis);
    font-family: "Museo_Sans_900";
    font-size: 22px;
    margin: 0px;

}

.seccion-interes article {
    background-color: rgba(112, 112, 112, .2);
    border-radius: 27px;
    color: var(--ocho);
    width: min(420px, 70%);
    height: 67px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.seccion-interes article a {
    text-decoration: none;
    font-family: "Museo_Sans_700";
    color: var(--ocho);
    opacity: 1;
    font-size: 20px;
    text-align: center;
}

.container-descrip {
    margin-top: 75px;
}

.container-descrip article p {
    color: var(--nueve);
    font-family: "Museo_Sans_500";
    font-size: 20px;
    line-height: 30px;
    margin: 0px;
}

.container-descrip .lista {
    border-radius: 12px;
    border: 2.5px solid var(--seis);

}

.container-descrip .lista h4 {
    text-align: center;
    font-family: "Museo_Sans_900";
    font-size: 20px;
}

.container-descrip .descrip-lista {
    display: flex;
    justify-content: space-evenly;
    padding: 24px;
}

.container-descrip article ul {
    color: var(--nueve);
    font-family: "Museo_Sans_500";
    font-size: 20px;
    line-height: 30px;

    margin: 0px;
    padding: 0px;
    margin-top: 24px;
    margin-bottom: 80px;
}

.container-descrip article ul li:first-child {
    list-style: none;
}

.container-descrip article ul li:first-child strong {
    font-family: "Museo_Sans_900";
    list-style: none;
}

.container-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 429px;
}

.container-info article {
    width: min(486px, 90%);
}

.container-info article h3 {
    font-family: "Museo_Sans_900";
    font-size: 22px;
    line-height: 30px;
    color: var(--seis);
    margin: 0px;
    margin-top: 36px;
}

.container-info article p {
    line-height: 27px;
    font-size: 18px;
    margin-bottom: 32px;
    margin-top: 18px;
}

.container-info article hr {
    height: 1px;
    width: min(487px, 98%);
    background-color: var(--seis);
    border: none;
}

.container-info article a {
    background-color: rgba(112, 112, 112, .2);
    color: var(--ocho);
    text-decoration: none;
    font-size: 20px;
    font-family: "Museo_Sans_700";
    line-height: 24px;
    border-radius: 34px;
    padding: 14px 32px;
}

footer {
    background-color: var(--dos);
}

.footer-ministerio {
    color: var(--tres);
    text-align: center;
    font-family: "Museo_Sans_500";
    font-size: 28px;
    padding-top: 37px;
    padding-bottom: 23px;
}

footer hr {
    border-color: var(--ocho);
    height: 2px;
    width: min(1119px, 90%);
    background-color: var(--ocho);
    margin: 0 auto;
    border: none;
}

.section-gob {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: min(1127px, 98%);
    margin: 0 auto;
    padding-top: 26px;
    padding-bottom: 36px;
}

.section-gob article {
    flex: 1;
    text-align: center;
    color: var(--tres);
    font-family: "Museo_Sans_500";
    font-size: 18px;
}

.section-gob article b {
    font-family: "Museo_Sans_900";
}

/***************************/
.disciplinas {
    margin-top: 100px;
    margin-bottom: 50px;
    position: relative;
    isolation: isolate;
}

.disciplinas h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--seis);
    margin: 0 auto;
    font-family: "Museo_Sans_900";
    font-size: 24px;
    color: var(--tres);
    line-height: 30px;
    width: 207px;
    height: 44px;
    border-radius: 22px;
    margin-bottom: 31px;
}

.disciplinas-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(135px, 1fr));
    gap: 20px;
    text-align: center;
}

.disciplina {
    position: relative;
    border-radius: 10px;
    cursor: pointer;
    transition: transform 0.3s ease;
    text-align: center;
    font-weight: bold;
    font-family: "Museo_Sans_900";
    font-size: 13px;
    line-height: 16px;
    color: var(--diez);
}



a.disciplina {
    text-decoration: none;
    color: inherit;
    display: flex;
    /* o block según tu layout */
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.disciplina img {
    width: auto;
    transition: transform 0.3s ease;
    display: block;
    margin: 0 auto;
    height: 60px;
    z-index: 1;
}

.disciplina p {
    font-weight: bold;
    position: relative;
    font-family: "Museo_Sans_900";
    font-size: 13px;
    line-height: 16px;
    z-index: 2;
    /* mantiene el texto encima del círculo */
    margin: 0px;
    color: var(--diez);
    margin-top: 12px;
    transition: font-size 0.3s ease;
}

.disciplina::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    aspect-ratio: 1 / 1;
    width: 0;
    background: radial-gradient(circle,
            rgba(248, 247, 240, 0.3) 0%,
            rgba(248, 247, 240, 0.7) 40%,
            rgba(248, 247, 240, 1) 100%);
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: transform 0.5s ease, opacity 0.5s ease;
    opacity: 0;
    pointer-events: none;
    z-index: -2;
}

.disciplina:hover::before {
    width: 85%;
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
}

.disciplina:hover p {
    /* Agranda el texto dentro del párrafo */
    transform: scale(1.2);
    /* Escala el texto al 120% de su tamaño original */
    /* O puedes usar: */
    /* font-size: 1.2em; */
}

/* zoom suave a la imagen */
.disciplina:hover img {
    transform: scale(1.05);
}

#volver {
    background: none;
    border: none;
    color: #007BFF;
    font-size: 16px;
    cursor: pointer;
    margin-bottom: 10px;
}

/***********/
.container-mincultura {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 80px;
}

.mincultura-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(135px, 135px));
    gap: 20px;
    text-align: center;
    justify-content: center;
    margin-top: 30px;
}

.disciplina-cultura {
    text-align: center;
    width: 156px;
    margin-right: calc(10px - 0.5px);
    /* 10px es la mitad del gap, 0.5px es la mitad de la línea */
    padding-right: calc(10px - 0.5px);
    position: relative;
    border-radius: 10px;
    cursor: pointer;
    transition: transform 0.3s ease;
    text-align: center;
}

.disciplina-cultura img {
    height: 69px;
    width: auto;
    margin: 0 auto;
    display: block;
}

.disciplina-cultura p {
    font-weight: bold;
    position: relative;
    font-family: "Museo_Sans_900";
    font-size: 13px;
    line-height: 16px;
    z-index: 2;
    /* mantiene el texto encima del círculo */
    margin: 0px;
    color: var(--diez);
    margin-top: 12px;
    transition: font-size 0.3s ease;
}

.disciplina-cultura:last-child {
    border-right: none;
    margin-right: 0;
    padding-right: 0;
}

.container-mincultura h3 {
    font-family: "Museo_Sans_900";
    font-size: 20px;
    line-height: 30px;
    color: var(--tres);
    background-color: var(--diez);
    border-radius: 22px;
    text-align: center;
    padding-top: 14px;
    padding-bottom: 10px;
    padding-left: 35px;
    padding-right: 35px;
    margin: 0 auto;
    display: inline;
    opacity: .55;
}

.container-complemento {
    text-align: end;
    margin-top: 10px;
    margin-bottom: 80px;
}

.detalle {
    margin-top: 30px;
    padding: 20px 0px 20px 0px;
    border-top: 2px solid #ccc;
}

.detalle button {
    background: none;
    border: none;
    font-family: "Museo_Sans_500";
    font-size: 16px;
    cursor: pointer;
    margin-bottom: 40px;
}


.detalle.oculto {
    display: none;
}

.detalle-content {
    /*max-width: 1055px;*/
    margin: 0 auto 60px;

}

.detalle-content .detalle-info {
    display: flex;
    align-items: center;
    gap: 10px;
}

.detalle-content .detalle-info .content-icon {
    width: 170px;
    height: 170px;
    min-width: 170px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: var(--once);
    border-radius: 50%;
    text-align: center;
}

.detalle-content .detalle-info .content-icon img {
    width: 122px;
    border-radius: 10px;
}

.detalle-content .detalle-info .content-icon h3 {
    font-family: "Museo_Sans_900";
    font-size: 18px;
    margin: 0;
}

.detalle-content .detalle-info .content-resena {
    max-width: 780px;
    font-family: "Museo_Sans_500";
    font-size: 20px;
    line-height: 30px;
    color: var(--nueve);

}

.detalle-content ol {
    list-style: none;
    /* Esto quita el marcador predeterminado (incluyendo el punto) */
    counter-reset: custom-counter;
    /* Inicializa el contador */
    padding-left: 0px;
}

/* 2. Aplicar la numeración a cada elemento de la lista */
.detalle-content ol li::before {
    /* Incrementa el contador para el siguiente número */
    counter-increment: custom-counter;
    /* Muestra el valor del contador */
    content: counter(custom-counter) ".-";
    /* Aquí generamos el número seguido de un espacio (sin el punto) */
    /* Estilos opcionales para el número (alineación, color, etc.) */

    margin-right: 5px;
}




.detalle-content li {
    font-family: "Museo_Sans_300";
    font-size: 19px;
    line-height: 25px;
    color: var(--diez);

}

.detalle-content li:first-child {
    font-family: "Museo_Sans_900";
}

.detalle-content li a {
    font-family: "Museo_Sans_300";
    font-family: 19px;
    line-height: 25px;
    color: var(--diez);
    text-decoration: none;
}

.detalle-content li:first-child a {
    font-family: "Museo_Sans_900";
}


.contianer-biografia {
    width: min(1055px, 96%);
    margin: 0 auto;
    padding-top: 40px;
}

/*.contianer-biografia article:first-child{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}*/

.contianer-biografia article div {
    overflow: hidden;
    /* 🔑 limpia el float */
}


.contianer-biografia article:first-child div {
    flex: 2;
}

/* Imagen desktop */
.contianer-biografia figure {
    float: right;
    width: 328px;
    height: 328px;
    margin: 0 0 20px 40px;
    border-radius: 50%;
    overflow: hidden;
    border: 4px solid var(--ocho);
}

.contianer-biografia article figure {
    width: 328px;
    overflow: hidden;
    border-radius: 50%;
    border: 4px solid var(--ocho);
    box-sizing: border-box;
    height: 328px;

}

.contianer-biografia article figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    display: block;
}

.contianer-biografia article:first-child div h2 {
    color: var(--seis);
    font-size: 34px;
    line-height: 38px;
    font-family: "Museo_Sans_900";
    margin-top: 0px;
    margin-bottom: 4px;
}

.contianer-biografia article:first-child div h3 {
    font-family: "Museo_Sans_900";
    font-size: 32px;
    line-height: 30px;
    margin: 0px;
    margin-top: 8px;
    margin-bottom: 20px;
    color: var(--dos);
    font-weight: normal;
    opacity: 0.9;
}

/* cpb
.contianer-biografia article:first-child div p{
    font-family: "Museo_Sans_500";
    font-size: 20px;
    line-height: 30px;
    margin:0px;
    color: var(--doce);
    width: min(571px , 90%);
}*/
.contianer-biografia article p {
    font-family: "Museo_Sans_500";
    font-size: 20px;
    line-height: 30px;
    color: var(--doce);
}

/* =========================
   PREMIO
========================= */
.container-premio {
    border-radius: 12px;
    border: 2.5px solid var(--ocho);
    margin-top: 35px;
}

.container-premio h3 {
    color: var(--seis);
    line-height: 30px;
    font-size: 29px;
    font-family: "Museo_Sans_900";
    margin-top: 47px;
    margin-left: 56px;
}

.container-premio p {
    font-size: 21px;
    font-family: "Museo_Sans_500";
    color: var(--dos);
    margin: 20px 56px;
}

.container-premio p bold {
    font-size: 21px;
    font-family: "Museo_Sans_700";
    color: var(--dos);

}

.container-premio hr {
    border: 2.5px solid var(--ocho);
    width: min(943px, 90%);
    margin: 0px auto;
}



.container-premio article p {
    font-family: "Museo_Sans_300";
    font-size: 17px;
    line-height: 29px;
    color: var(--dos);
    font-style: italic;
}

.container-premio article bold {
    font-family: "Museo_Sans_500";
}

.container-regresar {
    margin-top: 75px;
    text-align: center;
    margin-bottom: 115px;
}

.container-regresar a {
    text-decoration: none;
    font-family: "Museo_Sans_700";
    font-size: 16px;
    line-height: 30px;
    color: var(--dos);
    display: inline-block;
    border-radius: 17px;
    border: 2px solid var(--ocho);
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.convocatoria h2 {
    font-family: "Museo_Sans_900";
    font-size: 26px;
    line-height: 30px;
    color: var(--dos);
}

.convocatoria p {
    font-family: "Museo_Sans_500";
    font-size: 19px;
    color: var(--nueve);
    line-height: 30px;
}

.convocatoria ul {
    font-family: "Museo_Sans_500";
    font-size: 19px;
    color: var(--nueve);
    line-height: 30px;
}

.convocatoria ul li a {
    font-family: "Museo_Sans_700";
    font-size: 19px;
    line-height: 30px;
    color: var(--seis);
    text-decoration: none;
}

.convocatoria .convocatoria-link {
    font-family: "Museo_Sans_700";
    font-size: 23px;
    line-height: 28px;
    color: var(--nueve);
    background-color: var(--once);
    border: 1px solid var(--nueve);
    border-radius: 14px;
    text-align: center;
    padding: 14px 0px;
    display: block;
    margin: 16px 0px;
    text-decoration: none;
}

.convocatoria details {
    margin-bottom: 13px;
}

.convocatoria details summary {
    font-family: "Museo_Sans_700";
    font-size: 23px;
    line-height: 28px;
    color: var(--nueve);
    background-color: var(--once);
    border: 1px solid var(--nueve);
    border-radius: 14px;
    text-align: center;
    padding: 14px 0px;
}

.convocatoria details>summary {
    list-style: none;

}

.convocatoria details>summary::-webkit-details-marker {
    display: none;
}

.convocatoria details div {
    border: 1px solid var(--ocho);
    border-radius: 16px;
    padding: 22px 25px;
    margin-top: 5px;
}



/*=========================
Mejorar funcionamiento responsive
=========================*/

/* =========================
   FOOTER RESPONSIVE
========================= */

@media (max-width: 768px) {

    .footer-ministerio {
        font-size: 20px;
        padding-top: 25px;
        padding-bottom: 20px;
    }

    .section-gob {
        flex-direction: column;
        /* 🔑 clave */
        gap: 20px;
        padding-top: 25px;
        padding-bottom: 30px;
        text-align: center;
    }

    .section-gob article {
        font-size: 16px;
    }

    .section-gob figure img {
        max-width: 220px;
        width: 100%;
        height: auto;
    }
}


/* =========================
   RESPONSIVE
========================= */
@media (max-width:768px) {

    nav ul {
        flex-direction: column
    }

    nav {
        height: auto
    }

    .contianer-biografia article {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .bio-img {
        width: 220px;
        height: 220px;
        margin: 20px auto;
    }

    .bio-texto p {
        max-width: 100%;
        text-align: left;
    }

    .section-gob {
        flex-direction: column;
        gap: 20px;
    }

    .footer-ministerio {
        font-size: 20px;
    }
}

@media (max-width:480px) {
    p {
        font-size: 17px;
        line-height: 26px
    }

    h2 {
        font-size: 26px
    }

    h3 {
        font-size: 22px
    }
}

@media (max-width: 768px) {

    .contianer-biografia figure {
        float: none;
        margin: 0 auto 25px;
        width: 220px;
        height: 220px;
    }

    .contianer-biografia h2,
    .contianer-biografia h3 {
        text-align: center;
    }
}



/* ---------- DETALLE DISCIPLINA RESPONSIVE ---------- */
/* Mobile */
/* Desktop (por defecto) */

/* Desktop (por defecto) */
.detalle-info {
    display: flex;
    gap: 20px;
}

/* Mobile */
@media (max-width: 768px) {
    .detalle-info {
        display: grid;
        grid-template-areas:
            "img"
            "text"
            "name";
        justify-items: center;
        text-align: center;
    }

    .content-icon {
        display: contents;
    }

    #detalle-img {
        grid-area: img;
        margin-bottom: 20px;
    }

    .content-resena {
        grid-area: text;
        margin: 0;
        text-align: left;
    }

    #detalle-nombre {
        grid-area: name;
        margin-top: 20px;
        font-size: 20px;
    }

}

@media (max-width: 480px) {
    .seccion-destacados {
        margin-block: 40px 50px;
        padding-inline: 12px;
    }

    .seccion-destacados h2 {
        font-size: 20px;
    }

    .caja h3 {
        font-size: 18px;
    }

    .caja p {
        font-size: 14px;
        line-height: 1.4;
    }

    .caja figure {
        margin-top: 15px;
    }
}

/*sitio de interes*/
@media (max-width: 768px) {
    .seccion-interes {
        gap: 25px;
    }

    .seccion-interes h4 {
        font-size: 20px;
    }

    .seccion-interes article {
        height: auto;
        padding-block: 14px;
    }

    .seccion-interes article a {
        font-size: 18px;
    }
}

@media (max-width: 480px) {
    .seccion-interes {
        margin-bottom: 40px;
    }

    .seccion-interes h4 {
        font-size: 18px;
    }

    .seccion-interes article {
        border-radius: 22px;
    }

    .seccion-interes article a {
        font-size: 16px;
    }
}

/*detalle disciplinas*/
@media (max-width: 768px) {
    .detalle-content {
        margin-top: 50px;
    }

    .detalle-content .detalle-info {
        gap: 16px;
    }

    .detalle-content .detalle-info .content-icon {
        width: 140px;
        height: 140px;
        min-width: 140px;
    }

    .detalle-content .detalle-info .content-icon img {
        width: 100px;
    }

    .detalle-content .detalle-info .content-resena {
        font-size: 18px;
    }
}

@media (max-width: 480px) {
    .detalle-content {
        margin-top: 40px;
    }

    /* APILADO */
    .detalle-content .detalle-info {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .detalle-content .detalle-info .content-icon {
        width: 120px;
        height: 120px;
        min-width: auto;
    }

    .detalle-content .detalle-info .content-icon img {
        width: 80px;
    }

    .detalle-content .detalle-info .content-icon h3 {
        font-size: 16px;
    }

    .detalle-content .detalle-info .content-resena {
        font-size: 16px;
        line-height: 1.45;
        max-width: 100%;
    }
}